site_name: "biologeeks-dotplot"
site_description: "A toy implementation of pairwise DNA sequence dotplot"
site_url: "https://https://framagit.org/BioloGeeks/bioinfo/dotplot.github.io/biologeeks-dotplot"
repo_url: "https://framagit.org/BioloGeeks/bioinfo/dotplot/biologeeks-dotplot"
repo_name: "https://framagit.org/BioloGeeks/bioinfo/dotplot/biologeeks-dotplot"
site_dir: "site"

nav:
  - Home:
    - Overview: index.md
    - Changelog: changelog.md
  - Development:
    - Contributing: contributing.md
    - Code of Conduct: code_of_conduct.md

theme:
  name: material
  palette:
    primary: deep purple
    accent: teal
  font:
    text: Open Sans
    code: Fira Code


markdown_extensions:
  - admonition
  - pymdownx.emoji
  - pymdownx.magiclink
  - pymdownx.snippets:
      check_paths: true
  - pymdownx.superfences
  - pymdownx.tabbed
  - pymdownx.tasklist
  - toc:
      permalink: "#"

plugins:
  - search
